function FowButton()
	if game("sv_fow") == "1" then
		return "Fog of war|Enabled"
	end
	return "Fog of war|Disabled"
end

function FowToggle()
	if game("sv_fow") == "1" then
		parse("sv_fow 0")
	elseif game("sv_fow") == "0" then
		parse("sv_fow 1")
	end
end

CreateSetting(FowButton, FowToggle)